/*     3021215 : 타이틀 텍스트      */
.title__3021215__ {font-size:0; }
.title__3021215__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3021215__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#f14378; font-size:0;}

.title__3021215__.style_left p:before {left:0;}
.title__3021215__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__3021215__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__3021215__ p {padding-bottom:22px; font-size:24px;}
	.title__3021215__ p:before {width:50px; height:6px;}
}

/*     3021225 : 장문 텍스트      */
.textarea__3021225__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3021225__ p {font-size:20px}
}

/*     3021235 : 장문 텍스트      */
.textarea__3021235__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     3021245 : 타이틀 텍스트      */
.title__3021245__ {font-size:0}
.title__3021245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3021245__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__3021245__.style_top p {padding-top:10px}
.title__3021245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3021245__.style_right p {padding-right:14px}
.title__3021245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3021245__.style_bottom p {padding-bottom:12px}
.title__3021245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3021245__.style_left p {padding-left:14px}
.title__3021245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3021245__.style_circle1 p {padding-left:18px}
.title__3021245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3021245__.style_circle2 p {padding-left:18px}
.title__3021245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3021245__ p {font-size:20px}
	.title__3021245__.style_top p:before {width:20px}
	.title__3021245__.style_right p:before {height:20px}
	.title__3021245__.style_bottom p:before {width:20px}
	.title__3021245__.style_left p:before {height:20px}
}

/*     3021255 : 표 2.0      */
.table__3021255__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__3021255__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__3021255__ * {box-sizing:border-box}
.table__3021255__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__3021255__ td {
	height:45px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__3021255__ td.empty__3021255__ {padding:50px 20px}
.table__3021255__ td:nth-child(1){width:140px;}

@media all and (max-width:767px){
	.table__3021255__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__3021255__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__3021255__ > .table_inner {width:px}
}

/*     3021265 : 타이틀 텍스트      */
.title__3021265__ {font-size:0; }
.title__3021265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__3021265__ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title__3021265__.style_top p {padding-top:10px;}
.title__3021265__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3021265__.style_right p {padding-right:14px;}
.title__3021265__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__3021265__.style_bottom p {padding-bottom:12px;}
.title__3021265__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3021265__.style_left p {padding-left:14px;}
.title__3021265__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__3021265__.style_circle1 p {padding-left:18px;}
.title__3021265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3021265__.style_circle2 p {padding-left:18px;}
.title__3021265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0008c; background:none; box-sizing:border-box;
}

/*     3021275 : 표 2.0      */
.table__3021275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__3021275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__3021275__ * {box-sizing:border-box}
.table__3021275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__3021275__ td {
	height:45px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__3021275__ td.empty__3021275__ {padding:50px 20px}
.table__3021275__ td:nth-child(1){width:140px;}

@media all and (max-width:767px){
	.table__3021275__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__3021275__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__3021275__ > .table_inner {width:px}
}

